<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6dc0c86fcfa2ce0f8c2c72b813cbd804">
  <dict>
    <!--2024-05-31 14:46:56.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:46:56.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
